 {{/* from https://github.com/wowchemy/starter-hugo-academic */}}
{{ define "main" }}
<h1>{{ with .Site.GetPage "section" "publications" }}{{ .Title }}{{ end }}</h1>

The list of my publications is also on <a href="https://orcid.org/0000-0001-7904-1961#works">ORCID</a>.

{{ range where .Site.Pages "Section" "publications"}}
{{ range .Pages }}
<div class="publication">
    <div>
        <h3>{{ .Title }}</h3>
        <span class="citation_authors">
            {{ with .Params.authors }}
            {{ delimit . ", "  | markdownify}}
            {{ end }}
        </span>
    </div>

    <h3>Abstract</h3>
    <p>{{ .Params.abstract }}</p>

    <div style="font-weight: bold">Publication</div>
    <div>{{ .Params.publication | markdownify }}</div>

    <div style="font-weight: bold">Date</div>
    <div>{{ .Date.Format "January, 2006" }}</div>

    <div style="font-weight: bold; line-height:34px;">Links</div>
    <div>
        {{ partial "publication_links" (dict "content" . "is_list" 0) }}
    </div>

</div>
{{ end }}
{{ end }}


{{ end }}
